Subject: [DNSOP] Agenda Time for IETF 97

From: Tim Wicinski <[email-masked]>
Date: Tue, 11 Oct 2016 06:36:27 -0400

All

I added a note in an update email I sent a few weeks ago, but I figure 
people may not of seen it.

We are planning on meeting at IETF97 in Seoul; if you have anything
that needs discussion time, please let us know, by replying to this
mail.

As usual, we prioritize meeting time for discussing open issues on 
drafts, not for restating current draft status. If we have time at the 
end of the meeting, we will entertain presentations on new work.

As I mentioned previously, we will *not* be allocating any time in Seoul 
on the special names discussions. Please plan accordingly.

thanks
tim